<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Ooredoo data" mcc="427" mnc="01" apn="data" user="" server="" password="" proxy="" port="" mmsproxy="10.23.8.3" mmsport="8080" mmsc="http://mmsr.ooredoomms.qa" type="default,supl,mms" authtype="1" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="Ooredoo ims" mcc="427" mnc="01" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV6" roaming_protocol="IPV6"/>
</apns>
